
Ryzom - Bug # 936

Status: Closed Priority: High
Author: kervala Category: NeL: General
Created: 05/25/2010 Assignee: kervala
Updated: 05/28/2010 Due date:
Subject: Invalid character when pressing DEL key under Linux
Description

When pressing DEL key under Linux, KeyDELETE is emitted and a control character is send as well, we should remove this one.

History
#1 - 05/25/2010 09:46 am - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r221.

#2 - 05/25/2010 09:47 am - kervala
- Target version set to Version 0.8.0

#3 - 05/28/2010 05:25 pm - vl
- Status changed from Resolved to Closed
